### Method

# Camel MultipartSigned set_content_stream

since: 3.12

#### Declaration [src]

    void
    camel_multipart_signed_set_content_stream (
      CamelMultipartSigned* mps,
      CamelStream* content_stream
    )

#### Description [src]

Explicits sets the raw signed content stream of the multipart/signed MIME part.

Available since: 3.12

#### Parameters

`content_stream`

  Type: `CamelStream`

  A `CamelStream`.

  The data is owned by the caller of the method.